# The link inside the description is no homepage replacement but rather a reference
# for more detailed information about the topic
med-tasks: description-possibly-contains-homepage http://debian-med.alioth.debian.org/tasks/
